E-Arogya - Feature #145

Feature # 143 (Resolved): Source Code Merging

User and Patient Management and OP Billing code merge

29/04/2024 11:18 AM - Sivakanth Kesiraju

Status: Closed Start date: 29/04/2024
Priority: Normal Due date:

Assignee: Vasu Malladi % Done: 0%
Category: Estimated time: 0:00 hour
Target version: Sprint 1 (29th April - 3rd May) Spent time: 0:00 hour
Deployed In: Category:

Description

User Management code merge to Master Branch
Patient Management code merge to Master Branch

OP Billing code merge to Master Branch

History

#1 - 28/04/2024 10:54 PM - Sivakanth Kesiraju
- Target version set to Sprint 1 (29th April - 3rd May)

#2 - 29/04/2024 09:25 PM - Vasudev Mamidi

- Status changed from New to Closed
